@charset "utf-8";
/*
=======================================
	Reset CSS
=======================================
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, main, menu, nav, section, summary,
time, mark, audio, video{
	margin:0;
	padding:0;
}

article,aside,details,figcaption,figure,
footer,header,main,menu,nav,section{
	display:block;
}

html{
	-webkit-text-size-adjust: 100%;
}

body{
	color: #666;
	line-height: 1.5;
/*	font-size: 14px;	*/
	font-family: "メイリオ",sans-serif;
}

img{
	border: 0;
	max-width: 100%;
	height: auto;
}

ul,ol{
	list-style-type: none;
}

table {
	border-collapse: collapse; 
	border-spacing: 0;
}

img, input, select, textarea { 
	vertical-align: middle;
}


a{ }
a:not([name]):hover{ color: #d53e04; }
a:not([name]):hover img{ opacity: 0.7; }


/*
=========================================
	Base Layout
=========================================
*/
/*ALL and Smart Phone*/
.container{
	max-width: 980px;
	margin: 0 auto;
}
.container:after{
	content:"";
	display: block;
	clear:both;
}

@media screen and (min-width:640px){
	.full{
		margin-right:0;
		margin-right:0;
	}
}

/*
=========================================
	Modules（Block）
=========================================
*/

/* pageTop */
a#pageTop span{
	display: none;
}
/* skipLink */
#skipLink{
	display:block;
	text-align:center;
	position:absolute;
	left:-10000px;
	top:0;
	background-color:#F3F3F3;
	z-index:10000;
	padding:3px;
}
#skipLink:focus{
	width:100%;
	left:0px;
	border-bottom:1px dotted #CCC;
}



/*header
--------------------*/
#header{
	width:100%;
	background-color:#FFF;
	z-index:100;
	margin-bottom:10px;
}
#header h1{
	display:block;
	margin:17px 0 0 0;
	float:left;
	max-width:65%;
}
#header #util{
	padding:37px 0 0 0;
	float:right;
	max-width:30%;
}
#util a{
	display:block;
	width:auto;
	float:left;
	max-width:40%;
}
#util a + span a{
	margin-left:5px;
}


@media screen and (min-width: 641px){
	#header h1{
		margin:28px 0 0 28px;
	}
	#util a{
		max-width:100%;
	}
	#header #util{
		padding-right:15px;
	}
}


/*global navigation
--------------------*/
#gnav{
	display:none;
	position:absolute;
	z-index:200;
	background-color:#FFF;
	border-top:1px solid #4DA33B;
	padding: 10px;
}
#topPage #gnav{
	border-bottom:1px solid #4DA33B;
}
#gnav li {
	width:auto;
	float:left;
	margin:10px;
}


@media screen and (min-width: 641px){
	#gnav{
		display:block!important;
		margin-top:38px;
		padding: 21px 0 26px;
		position:static;
	}
	#gnav li {
		float:left;
		margin:0px 18px;
	}
	#gnav li:first-child {
		margin-left:10px;
	}
	#gnav li:last-child {
		margin-right:0;
	}
}

@media screen and (max-width: 640px){
	#topPage #gnav{
		margin-top:10px;
	}
	#subPage #gnav{
		margin-top:0;
	}
}

/*slider
--------------------*/
#slider{
	background-color:#FFF9F5;
	height:auto;
	margin-bottom:47px;
	margin-top:20px;
}
#slider ul{
	position:relative;
}
@media screen and (min-width: 641px){
	#slider{
		margin-top:0;
	}
}



/*main
--------------------*/

/* newsContent(新着情報/お知らせ) */
#newsContent{
	float:left;
	padding:0 0;
	margin-left:2px;
	margin-right:2px;
	font-size:115%;
	max-width:610px;
}
#newsContent h2{
	font-size:130%;
	color:#FFF;
	padding:5px 10px 1px;
	font-weight:normal;
}
#newsList h2{
	background-color:#FBAD0D;
}
#newsList dl{
	background-color:#FFFDF4;
	padding:12px 10px 15px;
	margin-bottom:60px;
	line-height:1.2;
	font-size:100%;
}
#newsList dt{
	display:inline-block;
	width:18%;
	min-width:7em;
	float:left;
	margin-bottom:3px;
}
#newsList dd{
	display:inline-block;
	width:77%;
	float:left;
	margin-bottom:16px;
}
@media screen and (max-width: 640px){
	#newsList dd{
		width:100%;
		margin-bottom:10px;
	}
}
#infoList{
	border-bottom:4px solid #4CA33A;
}
#infoList h2{
	background-color:#4CA33A;
}

.infoListBox{
	background-color:#F8FDF7;
	padding:10px 10px 15px;
}
.infoListBox .date{
	padding-left:0.5em;
	font-weight:bold;
	line-height:0.9;
}
.infoListBox h3{
	font-size:100%;
	padding-left:1.2em;
	padding-bottom:5px;
	border-bottom:1px dotted #CCC;
	margin-bottom:0.5em;
}
.infoListBox ul{
	margin-left:10px;
	line-height:1.3;
}
.infoListBox li{
	padding-left:15px;
	margin-bottom:0.5em;
	background:url(../img/infList.gif) no-repeat 0 3px;
}

.infoListBox + .infoListBox{
	margin-top:12px;
}
.infoListBox:last-child{
	border-bottom:1px solid #4CA33A;
	margin-bottom:2px;
}

/* warning(ご注意) */
.warning h3{
	background-color:#D3191B;
}
.warning{
	border:1px solid #D3191B;
	margin:50px auto;
	text-align:left;
	max-width:550px;
}
.warning p{
	color:black;
	font-size:90%;
	line-height:1.2;
	margin:10px;
}



/* sideNavigation */
#topPage #sideNavigation,
#subPage #sideNavigation{
	text-align:center;
	width:100%;
}
#topPage #sideNavigation{
	float:right;
}
#subPage #sideNavigation{
	float:left;
}
#subPage #sideNavigation h2{
	text-align:left;
}



@media print, screen and (min-width: 640px){
	#topPage #sideNavigation{
		max-width:320px;
	}
	#subPage #sideNavigation{
		max-width:230px;
	}
}

#sideNavigation a{
	display:block;
	margin-right:auto;
	margin-left:auto;
}

#topPage #imgBnr a{
	margin-bottom:26px;
}
#subPage #imgBnr a{
	margin-bottom:15px;
}
#topPage #sideNav a{
	margin-bottom:16px;
}
#subPage #sideNav a{
	margin-bottom:14px;
}
#topPage #gaibuLink{
	margin-top:60px;
}
#subPage #gaibuLink{
	margin-top:30px;
}

#topPage #imgBnr a,
#topPage #sideNav a,
#subPage #imgBnr a,
#subPage #sideNav a,
#topPage #gaibuLink a,
#subPage #gaibuLink a{
	max-width:320px;
}


#gaibuLink a{
	margin-bottom:16px;
}

#subPage #sideNavigation h2{
	background-color:#FBB82B;
	color:#FFF;
	font-size:110%;
	padding:9px 0 5px 15px;
	font-weight:normal;
}
#subPage #subNavigation {
	margin-bottom:2em;
}


#subPage #mainContent h3{ height:40px; overflow:hidden; }

#subPage #mainContent h3 img{
	vertical-align:top;
	max-width:680px;
	min-width:300px;
	height:40px;
}

#subPage #mainContent h4{
	border-left:10px solid #FBB82B;
	border-bottom:1px solid #FBB82B;
	font-size:120%;
	padding:3px 0 0 15px;
	margin:1em 0;
	line-height:1.2;
}



/*footer
--------------------*/
#footer{
	padding: 60px 0;
	background: #CFE7A1;
	color:#333;
}

/* ページの先頭へ */
#toPageTop{
	width: 14.0625%;
	min-width: 45px;
	position: fixed;
	right: 20px;
	bottom: 20px;
}
@media screen and (min-width: 641px){
	#toPageTop{
		right: 30px;
	}
}



/* サブページ */
#pTitle{
	background:url(../img/pageTitleBg.png) repeat-x;
}
#pTitle h2.midashiImage01{
	background:url(../img/midashiImage01.png) no-repeat 95% 50%;
}
#topicPath{
	font-size:82%;
	display:block;
	margin:8px 0 30px 30px;
}
@media screen and (max-width: 640px){
	#topicPath{
		margin-left: 7px;
	}
}


#topicPath a{
	text-decoration:none;
}
#topicPath a:hover{
	text-decoration:underline;
}
#topicPath li{
	display:inline-block;
	float:left;
}
#topicPath li:after{
	content: '';
	height: 16px;
	width: 16px;
	background: url(../img/topicPathImg.png) no-repeat center center;
	vertical-align: middle;
	padding:20px;
}
#topicPath li:last-child:after{
	background-image: none;
}

/* mainContent */
#mainContent{
	max-width:680px;
	float:none;
}

@media print, screen and (min-width: 910px){
	#mainContent{
		float:right;
	}
}

#mainContent > div{
	margin:14px;
	line-height:1.2;
}
@media print, screen and (max-width: 910px){
	#mainContent > div{
		margin-left: 5px;
	}
}
#subPage #mainContent ul li{
	padding-left:15px;
	margin-bottom:0.5em;
	background:url(../img/listOrange.png) no-repeat 0 3px;
}
#subPage #mainContent ul li.text{
	padding-left: 0;
	margin-left: 2rem;
	margin-bottom:0.5em;
	background-image: none;
	list-style-type: disc;
}

/* subNavigation */
#subNavigation{
	border:1px solid #FCC14A;
	border-left:none;
	margin-bottom:1em;
}
#subNavigation li{
	background:url(../img/listBgImg.png) no-repeat 0 50%;
	text-align:left;
}

#subNavigation li a{
	display:block;
	padding:10px 5px 8px 8px;
	text-decoration:none;
	font-size:120%;
	margin-left:20px;
	color:#333;
}

#subNavigation li:not(:last-child) a{
	border-bottom:1px dotted #FCC14A;
}
#subNavigation li a:hover{
	text-decoration:underline;
	color:#d53e04;
}
#subNavigation li a:link{
	color:#333;
}


/* solid_table */
.solid_table,
.solid_table tr,
.solid_table th,
.solid_table td{
   border:1px solid #666;
   padding: 0.5em;
   line-height: 1.4;
}
.solid_table th{
   font-weight:normal;
}
.solid_table{
   width: 100%;
   border-collapse:collapse;
   font-size:90%;
}
.shibu{ width:100%; }
.shibu th{ background-color:#D2F1FB; }
.shibu td{ vertical-align: middle; }
.shibu .tantou, .shibu .kinmu{ text-align:center; }


.syousyakai th{ background-color:#D2F1FB; }
.syousyakai .link{ text-align:center; }

.gaiyouTable th{ background-color:#D2F1FB;width:6em; }

.mailForm{ width:100%;font-size:100%!important; }
.mailForm th{ background-color:#D2F1FB;padding:10px 10px 7px;text-align:left; }
.mailForm td{ padding:10px; }

table.mailForm th,
table.mailForm td{
	display:block;
	border:none;
	min-height:1em;
}
input{
	vertical-align:baseline;
}

table.mailForm input[type=text]{
	padding:3px;
	width:95%;
}
table.mailForm input[type=text].mr1em{
	margin-right:1em;
}
.mailForm input[type=radio] {
	width: 1.2em;
	height: 1.2em;
	vertical-align: top;
}
.mailForm input[type=text].imeOn {
	ime-mode:active;
}
.mailForm input[type=text].imeOff {
	ime-mode:disabled;
}
.mailForm select{
	padding:3px;
}
.mailForm td span{
	font-size:80%;
}
.mailForm dd{
	margin-bottom:7px;
	padding-bottom:7px;
	border-bottom:1px dotted #CCC;
}
.mailForm dd:last-child{
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:0;
}
.mailForm th span{
	font-size:80%;
	color:red;
	font-weight:bold;
}
.mailForm td span{ font-size:80%; }
.formPost{
	padding:5px 20px;
	font-size:100%;
	font-weight:bold;
	color:#333;
}
.msg{
	color:#dd0000;
}
@media print, screen and (min-width: 640px){/* 640以上の動作 */
	table.mailForm th{
		max-width:16em;
	}
	table.mailForm th,
	table.mailForm td{
		vertical-align:top;
		display:table-cell;
		border:1px solid #999;
	}
	.mailForm dt{
		display:block;
		width:6.5em;
		height:auto;
		float:left;
	}
	.mailForm dd{
		display:block;
		margin-left:6.5em;
		border-bottom:none;
	}
	.mw400{
		min-width:400px!important;
	}
	.mw300{
		min-width:300px;
	}
}
.concoursType dt{
	margin-top:1.5em;
	margin-bottom:0.5em;
	font-weight:bold;
	color:#990000;
}
.concoursType ul{
	margin-left:1em;
	margin-top:0.5em;
}
#subPage #mainContent ul.concoursType{
	margin-bottom:1em;
}
#subPage #mainContent ul.concoursType li{
	margin-bottom:0;
	background:url(../img/listBlue.png) no-repeat 0 3px;
}
#subPage #mainContent ol li{
	padding-left: 0;
	text-indent: 0;
	margin-bottom:0.5em;
}
#mainContent div.mb4em ol.howto {
    list-style-type: decimal;
    margin-left: 2em;
}

#mainContent div.mb4em ol.howto li{
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:0.5em;
}
p.lead{
	line-height: 1.4;
}


/*  */
table.kaijyou{
  border-collapse:collapse;
  font-size: 0.875rem;
  margin: 0 auto 2em;
}
table.kaijyou th{
  border: 1px solid #666;
  padding: 0.5em;
}
table.kaijyou td {
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  padding: 0.5em;
}
table.kaijyou th{
  background-color:#D2F1FB;
}
table.kaijyou td.eventDay,
table.kaijyou td.openTime,
table.kaijyou td.venue,
table.kaijyou td.receptionDate {
	white-space: nowrap;
	text-align: center;
	border-bottom: 1px solid #666;
}
table.kaijyou td.contactAddress {
	border-bottom: 1px solid #666;
}
table.kaijyou td.contactAddress-last {
	border-bottom: 1px solid #666;
}
tr.top_double{
  border-top-style: double;
}





/*
=========================================
	Utilities
=========================================
*/

/* 背景
---------------------------------*/
.blueHatch{
	background: url(../img/bgBlueHatch.png);
}
.blueCheck{
	background: url(../img/bgBlueCheck.png);
}
.skyGradation{
	background: url(../img/bgSkyGradation.png) #58B7E7 repeat-x bottom;
}
.blueSky{
	background: url(../img/bgBlueSky.png) no-repeat 50% bottom;
	padding-bottom:220px;
}


/* マージン
---------------------------------*/
.mb0{ margin-bottom: 0 !important;}
.mb5{ margin-bottom: 5px !important;}
.mb7{ margin-bottom: 7px !important;}
.mb10{ margin-bottom: 10px !important;}
.mb15{ margin-bottom: 15px !important;}
.mb20{ margin-bottom: 20px !important;}
.mb25{ margin-bottom: 25px !important;}
.mb30{ margin-bottom: 30px !important;}
.mb35{ margin-bottom: 35px !important;}
.mb40{ margin-bottom: 40px !important;}
.mb45{ margin-bottom: 45px !important;}
.mb50{ margin-bottom: 50px !important;}
.mb70{ margin-bottom: 70px !important;}

.mt0{ margin-top: 0 !important;}
.mt5{ margin-top: 5px !important;}
.mt10{ margin-top: 10px !important;}
.mt15{ margin-top: 15px !important;}
.mt20{ margin-top: 20px !important;}
.mt25{ margin-top: 25px !important;}
.mt30{ margin-top: 30px !important;}
.mt35{ margin-top: 35px !important;}
.mt40{ margin-top: 40px !important;}
.mt45{ margin-top: 45px !important;}
.mt50{ margin-top: 50px !important;}
.mt70{ margin-top: 70px !important;}

.mh0{ margin-right: 0 !important;margin-left: 0 !important;}
.mh5{ margin-right: 5px !important;margin-left: 5px !important;}
.mh10{ margin-right: 10px !important;margin-left: 10px !important;}
.mh15{ margin-right: 15px !important;margin-left: 15px !important;}
.mh20{ margin-right: 20px !important;margin-left: 20px !important;}
.mh25{ margin-right: 25px !important;margin-left: 25px !important;}
.mh30{ margin-right: 30px !important;margin-left: 30px !important;}
.mh35{ margin-right: 35px !important;margin-left: 35px !important;}
.mh40{ margin-right: 40px !important;margin-left: 40px !important;}
.mh45{ margin-right: 45px !important;margin-left: 45px !important;}
.mh50{ margin-right: 50px !important;margin-left: 50px !important;}
.mh70{ margin-right: 70px !important;margin-left: 70px !important;}

.mb1em{ margin-bottom: 1em !important;}
.mb2em{ margin-bottom: 2em !important;}
.mb3em{ margin-bottom: 3em !important;}
.mb4em{ margin-bottom: 4em !important;}
.mb5em{ margin-bottom: 5em !important;}
.mb7em{ margin-bottom: 7em !important;}
.mb10em{ margin-bottom: 10em !important;}

.mt1em{ margin-top: 1em !important;}
.mt2em{ margin-top: 2em !important;}
.mt3em{ margin-top: 3em !important;}
.mt4em{ margin-top: 4em !important;}
.mt5em{ margin-top: 5em !important;}
.mt7em{ margin-top: 7em !important;}
.mt10em{ margin-top: 10em !important;}

.ml1em{ margin-left: 1em !important;}
.ml2em{ margin-left: 2em !important;}
.ml3em{ margin-left: 3em !important;}
.ml4em{ margin-left: 4em !important;}
.ml5em{ margin-left: 5em !important;}
.ml7em{ margin-left: 7em !important;}
.ml10em{ margin-left: 10em !important;}

@media print, screen and (max-width: 600px){/* 600未満の動作 */
	.spFull{
		margin:2px 5px!important;
	}
}

/* 左右行揃え
---------------------------------*/
.ta-l{ text-align: left; }
.ta-r{ text-align: right; }
.ta-c{ text-align: center; }
.LRauto{ margin-right:auto;margin-left:auto; }

/* フロート／フロート解除
---------------------------------*/
.fl{ float:left; }
.fr{ float:right; }
.fl-img{ float: left; margin-right: 10px; margin-bottom: 10px;}
.fr-img{ float: right; margin-left: 10px; margin-bottom: 10px;}
.clear{ clear:both; }

/* clearfix */
.clearfix:after {
  content: '';
  display: block;
  clear: both;
  height:0;
}
.clearfix {
	zoom: 1;
}

/* SP限定/PC限定 */
@media screen and (max-width: 640px){
	.pcOnly{
		display:none;
	}
}
@media screen and (min-width: 639px){
	.spOnly{
		display:none;
	}
	.pcFl{
		float:left;
	}
	.pcFr{
		float:right;
	}
}


/*201803調理師試験準備講習会の表追加*/
table.fee {
	font-size: 0.875em;
	line-height: 1.5;
	border: 1px solid #666;
	border-collapse: collapse;
}
table.fee th {
	background: #ffe599;
	border: 1px solid #666;
	border-collapse: collapse;
	padding: 0.7em;
}
table.fee td {
	border: 1px solid #666;
	border-collapse: collapse;
	padding: 0.5em;
}
table.fee tr:nth-child(odd) {
	background: #fffcf2;
}
table.fee td:nth-child(1) {
	white-space: nowrap;
	text-align: center;
}
table.fee td:nth-child(2) {
	white-space: nowrap;
	text-align: right;
}

/*20180920追加*/
/*第58回千葉県調理師大会について*/
section.text_poster {
	overflow: hidden;
}
div.text_poster {
	float: left;
	width: auto;
}
p.poster {
	float: right;
	width: 150px;
	margin-left: 1rem;
}
p.poster2 {
	float: right;
	width: 300px;
	margin-left: 1rem;
}
